<bugID>1095797<Summary>DevEdition: Hovering over the default theme will show the Australis theme instead of the DevEdition theme</Summary><Description>STR:
Enter customize mode
Hover over a lightweight theme
Hover over the default theme
See how default reverts back to DevEdition theme
Select a lightweight theme
Hover over the default theme

ER:
The preview shows the DevEdition theme

AR:
The preview shows shows Australis
Clicking on Default will switch it to DevEdition though</Description></bugID>